Bug 207241 - editors/gedit: fix packaging with Python 3.5
Summary: editors/gedit: fix packaging with Python 3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-16 09:03 UTC by Ruslan Makhmatkhanov
Modified: 2016-03-05 19:05 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
gedit with python 3.5 (10.89 KB, text/plain)
2016-02-16 09:03 UTC, Ruslan Makhmatkhanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2016-02-16 09:03:20 UTC
Created attachment 167072 [details]
gedit with python 3.5

This simple patch fixes packaging of editors/gedit and editors/gedit-plugins when Python 3.5 are default python3 version.
Comment 1 commit-hook freebsd_committer 2016-03-05 19:04:29 UTC
A commit references this bug:

Author: rm
Date: Sat Mar  5 19:03:38 UTC 2016
New revision: 410198
URL: https://svnweb.freebsd.org/changeset/ports/410198

Log:
  editors/gedit: fix packaging with Python 3.5

  This simple change fixes packaging of editors/gedit and editors/gedit-plugins
  when Python 3.5 are default python3 version.

  PR:		207241
  With hat:   gnome

Changes:
  head/editors/gedit/Makefile
  head/editors/gedit/pkg-plist
  head/editors/gedit-plugins/pkg-plist
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2016-03-05 19:05:22 UTC
Committed.